Get fungible token ownerships
Get fungible token ownerships by owner hash and optional owner type
GET /ft-token-ownershipsQuery params
Property
Type
Description
owner_hash
string
Hexadecimal account/hash value
owner_type
uint
Owner type identifier
contract_package_hash
[]string
Comma-separated contract package hashes
Sorting
Property
Description
balance
Sort ownerships by balance
Optional properties
Property
Type
Description
owner_cspr_name
string
Owner account CSPR.name
Response
PaginatedResponse<FTOwnership>
Example
Last updated
